div.caja1 {
  width:100px;
  height: 100px;
  margin-top: 50px;
  margin-left: 0px;
  position: fixed;

  border: 4px solid pink;

}

div.caja2 {
  width: 50px;
  height: 50px;
  margin-top: 80px;
  margin-left: 150px;
  border: 5px double blue;
}
div.caja3 {
  width: 300px;
  height: 300px;
  margin-top: 80px;
  margin-left: 0px;
  border: 10px dotted white;
  background-color:red;
}

div.caja4 {

margin-top: 185px;
margin-left: 400px;
width: 100px;
height: 100px;
border: 5px double black;
}
div.caja5 {
  width: 50px;
  height: 50px;
  margin-left: 20px;
  margin-top: 20px;
  border: 3px solid purple;

}
